Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000287KdenliveUser Interfacepublic2008-10-28 16:412008-11-12 22:22
Reporterjmpoure 
Assigned To 
PriorityhighSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformDebianOSGNU/LinuxOS VersionSID
Product VersionRecent git 
Target Version0.7.0Fixed in Version0.7.0 
Summary0000287: saveprofile_ui.ui + renderwidget_ui : use a text widget for avproducer command line
Descriptionavproducer lines in rendering can be very long.
I plan to add avidemux default parameters.

Could you replace the "parameters" line with a large adaptable text widget? Thanks in advance. As it is a simple change, I tag it 0.7.0.
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
(0000738)
madsdyd (administrator)
2008-10-28 23:28

Changing to acknowledged because jmpoure needs this in the gui I reckon.

- Issue History
Date Modified Username Field Change
2008-10-28 16:41 jmpoure New Issue
2008-10-28 23:28 madsdyd Note Added: 0000738
2008-10-28 23:28 madsdyd Status new => acknowledged
2008-10-29 21:41 jmpoure Status acknowledged => closed
2008-10-29 21:41 jmpoure Resolution open => fixed
2008-11-12 22:22 madsdyd Fixed in Version => 0.7.0


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker